New Invoice


There is a new invoice available in your account. The total amount is {% for currency, value in customer_invoice.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if loop.last %}. {% else %}, {% endif %} {% endfor %}

Copy the following link and paste in your browser to "View Invoice":
{{ customer_invoice.pdf_url }}

You can find a list of all individual parking transactions on your account page, or click here to download the document. 
({{ customer_invoice.cost_calculations_pdf_url }})

{% if is_credit %} Your credit will not be payed out. It will be considered the next time an amount is withdrawn from your stored payment details. {% else %} {% if payment_method %} {% if payment_method.source_type == "sepa" %} Please do not deposit! The amount will be withdrawn from your bank account (IBAN ****{{ payment_method.backend_public_data.last4 }}) with creditor ID {{ sepa_creditor_id }} on the 5th. {% elif payment_method.source_type == "credit" %} Please do not deposit! The amount will be withdrawn from your credit card (number ****{{ payment_method.backend_public_data.last4 }}) on the 5th. {% endif %} {% endif %} {% endif %}
